{#
/**
 * @file
 * Theme override for a missing media error.
 *
 * Available variables
 * - message: The message text.
 * - attributes: HTML attributes for the containing element.
 *
 * When a response from the back end can't be returned, a related error message
 * is displayed from JavaScript.
 *
 * @see Drupal.theme.mediaEmbedPreviewError
 *
 * @ingroup themeable
 */
#}
{{ attach_library('orlando_interface/classy.media_embed_error') }}
<div{{ attributes.addClass('media-embed-error', 'media-embed-error--missing-source') }}>
  {{ message }}
</div>
